@charset "utf-8";
/*
FILE: Site-wide CSS for IE browsers under version 9.
ALERTS: Alert notices are located in two places: one for screens < 768px and, another for screens >= 768px.
		Turn them ON/OFF together thru CSS 'display' attributes at:
			1) #alert_top
			2) #alert_tab
		Don't forget to do the same in global.css!

NOTE: IE < 9 will appear full size only (not 'mobile-friendly'). 
BY: Frank Henderson, TDCJ Web Services
DATE: 02/29/17
UPDATED: 08/30/17
*/

img  {
	border: 0px;	/* prevents borders around linked images */
    max-width:100%;
    height: auto;
}

.hide_tag {display: none; } /* hides any tag you apply it to */

/*
=====================================================
TOP HEADER BANNERS
=====================================================
*/

/* alert banner ***************************************/

#alert_top	{
	display: none;	/* do not turn ON/OFF here (must remain 'none')*/
}

/* social media banner **********************************/

#social_top	{
	display: none;
}

/* blue & grey top banner *********************************/

#top_banner {
	width: 100%;
	height: 41px;
	background-image: url(/images/top_banner_bkgrnd.jpg);
	background-repeat: repeat;
	color: #FFFFFF;
}

#alert_tab {
	display: none;    /* ON: block, OFF: none */
	width: 35%;
	float: left;
	height: 27px;
	background-color: #FF0000;
	padding-top: 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

#top_nav {
	float: right;
	width: 375px;
}
#social_media	{
	display: block;
	float: left;
	padding-top: 1px;
}
.social_img_space	{
	padding-right: 12px;
}

#top_menu	{
	height: 31px;
	padding-top: 9px;
	padding-right: 10px;
	font-size: 13px;	/* .8em = 12px */
	text-align: right;
	line-height: 13px;
}

#google_translate_element	{ /* not supported 
	float:right;
	padding-top:3px; 
	margin-right: 3px; */
	display: none;
}

/* seal & title banner, mission statement *************/

#title_banner {
	width: 100%;
	height: 96px;
	background-color: #002859;
}

#title_main	{
	float: left;
	width: 738px;
	height: 96px;
	background-image: url(/images/title_large.png);
}

#mission	{
	display: block;
	float: right;
	width: 213px;
	height: 96px;
	margin-right: 10px;
	background-image: url(/images/mission.png);
}

/*
=====================================================
BODY & CONTENT
=====================================================
*/

#body {	
	width: 100%;
	background-color: #FFFFFF;
}

/* site search  *************************************/

#search {	
	width: 100%;
	height: 41px;
	background-color: #92b1cd;
}
#search form	{
	text-align: center;
	width: 330px;
	height: 25px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#search_input {
	width: 270px;
	height:20px;
	border: 0px;	/* borders disrupt alignment with button (cross-browser) */
	padding:0px 5px 0px 5px;
	color:#333333;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style: italic;
	background-color:#FFFFFF;
}
#search_button {
	width:50px;
	height:20px;
	border:0;
	margin:0;
	padding:0;
	background-image:url(/images/search_button.png);
	text-indent:-1000px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}

/* page content ***********************************/

.container	{		/* limits all content to 1007px width (see NOTE at top) */
	width: 1007px;	/* due to 8px padding, resulting #content width is 991px (1007 - 16) */
	margin-right: auto;
	margin-left: auto;
}

#content {
	padding: 8px;
	font-size: 14px;
	line-height: 17px;
	color: #333333;
	width: 991px;	/* due to 8px padding, #content must be 1007 - 16 */
}

/*
=====================================================
FOOTER BANNERS
=====================================================
*/

#footer_upper {
	background-color: #2e5f97;
	display: block;
	font-size: 11px;
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
}

#footer_lower {
	background-color: #cacac8;
	display: block;
	font-size: 11px;
	color: #000000;
	padding: 5px;
	text-align: center;
}

.footer_container {
	width: 1002px;	/* due to 5px padding, use separate container class for footer (1007 - 5) */
	margin-right: auto;
	margin-left: auto;
}


/*
=====================================================
PROGRESSIVELY ENHANCED STYLES
=====================================================
*/

/* None */
